<?php declare(strict_types=1);

require_once __DIR__ . "/vendor/autoload.php";

use Lewisdale\Webmentions\Router\Router;
use Lewisdale\Webmentions\Router\Response;
use Lewisdale\Webmentions\Webmention;

$mentioner = new Webmention();

// $mentioner->sendForPage("https://lewisdale.dev/post/bringing-my-omg-lol-now-page-into-eleventy/");

$router = new Router();

$router->get("/send", function($req, Response $response) {
	return "<h1>Hello world</h1>";
});

$router->dispatch();

?>